ListUserDefinedFunctionVersions
List versions of a particular user defined function with an optional filter.
Authorizations
Query Parameters
A Common Expression Language (CEL) filter string.
Available fields to filter by are user_defined_function_id, name, version, archived_date, and is_archived.
For further information about how to use CELs, please refer to this guide.
How to order the retrieved user defined functions. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available fields to order_by are version, created_date, and modified_date.
If left empty, items are ordered by version in descending order (newest version first).
For more information about the format of this field, read this
Example: "version desc,created_date".